/* Avenir Light */
@font-face {
  font-family: "Avenir";
  src: url("../fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),
  url("../fonts/c4352a95-7a41-48c1-83ce-d8ffd2a3b118.woff") format("woff");
  font-weight: 200;
}
/* Avenir book */
@font-face {
  font-family: "Avenir";
  src: url("../fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"),
  url("../fonts/939cba03-5b40-4d01-9bc5-7589eca863db.woff") format("woff");
  font-weight: 300;
}
/* Avenir normal */
@font-face {
  font-family: "Avenir";
  src: url("../fonts/b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2") format("woff2"),
  url("../fonts/b9ebb19d-88c1-4cbd-9baf-cf51972422ec.woff") format("woff");
  font-weight: 400;
}
/* Avenir Medium */
@font-face {
  font-family: "Avenir";
  src: url("../fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),
  url("../fonts/2cac77ec-9bc0-4ee7-87e4-27650190744f.woff") format("woff");
  font-weight: 500;
}
/* Avenir Heavy */
@font-face {
  font-family: "Avenir";
  src: url("../fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),
  url("../fonts/7147ec3a-8ff8-4ec9-8c5c-bd1571dc6ae6.woff") format("woff");
  font-weight: bold;
}
/* Avenir Black */
@font-face {
  font-family: "Avenir";
  src: url("../fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),
  url("../fonts/5a05cf7f-f332-456f-ae67-d8c26e0d35b3.woff") format("woff");
  font-weight: 800;
}

/* Avenir Light Condensed */
@font-face {
  font-family: "Avenir Light Condensed";
  src: url("../fonts/cc0dbd66-bf64-4956-a5b8-66defe0680d4.woff2") format("woff2"),
    url("../fonts/1c842023-250d-448b-91ac-52441c066cb2.woff") format("woff");
}
/* Avenir Light Condensed Italiz */
@font-face {
  font-family: "Avenir Light Condensed";
  src: url("../fonts/536c7bb0-e31a-4d71-9e7c-3e46483a3465.woff2") format("woff2"),
    url("../fonts/fa081579-43f1-4d2c-b044-bf2591b9f90d.woff") format("woff");
    font-style: italic;
}
/* Avenir Condensed */
@font-face {
  font-family: "Avenir Condensed";
  src: url("../fonts/7fb4cb78-601f-4bb2-995a-442252089573.woff2") format("woff2"),
  url("../fonts/19db35b6-b3e8-400b-ae62-a3d37cc9fa56.woff") format("woff");
}
/* Avenir Condensed Italic */
@font-face {
  font-family: "Avenir Condensed";
  src: url("../fonts/f31d487c-aab1-4ce0-8fb8-4bdfa26dd539.woff2") format("woff2"),
  url("../fonts/6b0725b6-26e5-4bcf-8174-4d4b4d4217b9.woff") format("woff");
  font-style: italic;
}

/* Avenir Condensed Medium */
@font-face {
  font-family: "Avenir Condensed Medium";
  src: url("../fonts/c1ecdeb5-a61a-4207-ae23-0441885ba32d.woff2") format("woff2"),
  url("../fonts/4a75c3b0-f2ef-402c-b54b-ed543933e9c5.woff") format("woff");
}
/* Avenir Condensed Medium Italic */
@font-face {
  font-family: "Avenir Condensed Medium";
  src: url("../fonts/5d02d040-4b68-4c3d-bd11-ef4664ff33cf.woff2") format("woff2"),
  url("../fonts/d1710add-9d03-4bda-b16e-c46b21ccaa64.woff") format("woff");
  font-style: italic;
}
/* Avenir Condensed Bold */
@font-face {
  font-family: "Avenir Condensed";
  src: url("../fonts/9f6106aa-36e0-4cfb-8cda-c3354eab2461.woff2") format("woff2"),
  url("../fonts/ff039068-be8b-415c-b1a9-24eedee1c3ab.woff") format("woff");
  font-weight: bold;
}
/* Avenir Condensed Bold Italic */
@font-face {
  font-family: "Avenir Condensed";
  src: url("../fonts/741a7814-dce9-4eba-a17d-7a235d91ee46.woff2") format("woff2"),
  url("../fonts/8a911a4d-274f-4996-8857-e2c1d6b42d80.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}
/* Avenir Rounded */
@font-face {
  font-family: "Avenir Rounded";
  src: url("../fonts/188b58ca-5489-4e70-8010-7b867980f487.woff2") format("woff2"),
  url("../fonts/832e487e-ca07-48d9-b664-9f641d3fd51b.woff") format("woff");
}
@font-face {
  font-family: "Avenir Rounded";
  src: url("../fonts/3dcaac00-94fc-4380-8452-8da710a380b4.woff2") format("woff2"),
  url("../fonts/96ac50c5-d8af-49e8-8b8f-a6d7e8d1bd88.woff") format("woff");
  font-style: italic;
}
@font-face {
  font-family: "Avenir Rounded";
  src: url("../fonts/ad3c6c4a-3054-4bcc-b0de-596d767c68be.woff2") format("woff2"),
  url("../fonts/84f3e44b-61b2-4b2c-b0fd-e8044b9908e6.woff") format("woff");
  font-weight: bold;
}
@font-face {
  font-family: "Avenir Rounded";
  src: url("../fonts/0dde3abd-8986-4551-8e43-7fffba830a09.woff2") format("woff2"),
  url("../fonts/2df2e294-6b78-4402-94e9-7fa29ab56ed3.woff") format("woff");
  font-weight: bold;
  font-style: italic;
}
